VkDisplayModeCreateInfoKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkDisplayModeCreateInfoKHR:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkDisplayModeCreateFlagsKHR | flags
VkDisplayModeParametersKHR | parameters

## Detailed Description

Definition at line 3656 of file vulkan.h.

## Field Documentation

## flags

VkDisplayModeCreateFlagsKHR VkDisplayModeCreateInfoKHR::flags

Definition at line 3659 of file vulkan.h.

## parameters

VkDisplayModeParametersKHR VkDisplayModeCreateInfoKHR::parameters

Definition at line 3660 of file vulkan.h.

## pNext

const void* VkDisplayModeCreateInfoKHR::pNext

Definition at line 3658 of file vulkan.h.

## sType

VkStructureType VkDisplayModeCreateInfoKHR::sType

Definition at line 3657 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h